View Issue Details

IDProjectCategoryView StatusLast Update
0000903SymmetricDSBugpublic2014-02-02 20:53
ReporterchensonAssigned Tochenson 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version3.1.9 
Target Version3.2.0Fixed in Version3.2.0 
Summary0000903: dbexport not replacing ? in cases
Descriptionhttps://sourceforge.net/p/symmetricds/discussion/739236/thread/99511725/
TagsNo tags attached.

Activities

chenson

2012-12-16 12:32

administrator   ~0000154

Prepare for release

Related Changesets

SymmetricDS: master 3538e171

2012-11-08 16:00:54

chenson

Details Diff
0000903: dbexport not replacing ? in cases
0000903
mod - symmetric-db/src/main/java/org/jumpmind/db/platform/AbstractDatabasePlatform.java Diff File

SymmetricDS: master aab3f7fe

2012-11-08 16:47:44

chenson

Details Diff
0000903: dbexport not replacing ? in cases
0000903
mod - symmetric-db/src/main/java/org/jumpmind/db/platform/AbstractDatabasePlatform.java Diff File

Issue History

Date Modified Username Field Change
2012-11-08 16:00 chenson New Issue
2012-11-08 16:00 chenson Status new => assigned
2012-11-08 16:00 chenson Assigned To => chenson
2012-11-08 18:13 chenson Status assigned => resolved
2012-11-08 18:13 chenson Fixed in Version => 3.2.0
2012-11-08 18:13 chenson Resolution open => fixed
2012-12-16 12:32 chenson Note Added: 0000154
2012-12-16 12:32 chenson Status resolved => closed
2014-02-02 20:53 Changeset attached => SymmetricDS trunk r6494
2014-02-02 20:53 Changeset attached => SymmetricDS trunk r6495
2015-07-30 21:49 chenson Changeset attached => SymmetricDS master aab3f7fe
2015-07-30 21:49 chenson Changeset attached => SymmetricDS master 3538e171